Salve, ho appena installato una versione di flash player 10.1 sull'experia x8, aggiornato a froyo 2.2 e questa volta pare che, come scrive un utente, questa risulti essere la versione funzionante, tant'è che non mi manda in crash i vari browser, tra cui skyfire ma..... come mai, proprio skyfire, che sui symbian faceva vedere ogni sorta di video pur disponendo dell'inutile flash lite 2 (e giocare con i giochi di facebook!!), non permette di vedere la quasi totalità dei video e un gioco di face non risulta interattivo perchè visto come semplice video? Sarà un problema legato a questo browser? Eppure la versione 1.5 sui symbian (Nokia e51) non dava questi problemi!! cosa si può fare?? Grazie in ogni caso, ciao!!